MacOS, Linux 매체제어 / DLP

코소시스 Endpoint Protector 제품은

Windows 뿐만 아니라 MacOS 및 Linux 시스템에서도 매체제어, DLP, SW보안USB, eDiscovery 기능을 지원합니다.

항상 최신버전을 지원하며 신규 업데이트를 가장 빠르게 지원합니다.

Mac용 Endpoint Protector 기능

매체제어

장치를 차단, 모니터링, 관리하며, VID, PID, 시리얼번호등을 기반으로 세밀하게 제어가 가능

콘텐츠 인식 보호

파일 전송을 모니터링, 제어, 차단하며, 콘텐츠 및 문맥검사를 통해 상세한 제어기능을 제공

SW보안USB

USB 저장장치를 암호화, 관리, 보호하며, 비밀번호 기반으로 쉽고 효율적으로 사용이 가능

eDiscovery

로컬에 저장된 민감한 데이터를 검색, 삭제, 암호화하여 중요 문서의 보유현황을 파악

구분 운영체제 이름 운영체제 버전 지원여부
macOS macOS
※ 10.6 이상 모두 지원
Big Sur (macOS 11.0)
Catalina (macOS 10.15)
Mojave (macOS 10.14)
High Sierra (macOS 10.13)
Sierra (macOS 10.12)
El Capitan (OS X 10.11)
Yosemite (OS X 10.10)
Mavericks (OS X 10.9)
Mountain Lion (OS X 10.8)
Lion (Mac OS X 10.7)
Snow Leopard (Mac OS X 10.6)
Leopard 10.5 이하 (Mac OS X 10.5, 매체 제어만 지원)

Linux용 Endpoint Protector 기능

Endpoint Protector 제품은 Linux 시스템에서 매체제어, DLP, eDiscovery 기능을 제공하며,
가장 안정적으로 많은 기능을 제공합니다.

매체제어

장치를 차단, 모니터링, 관리하며, VID, PID, 시리얼번호등을 기반으로 세밀하게 제어가 가능

콘텐츠 인식 보호

파일 전송을 모니터링, 제어, 차단하며, 콘텐츠 및 문맥검사를 통해 상세한 제어기능을 제공

eDiscovery

로컬에 저장된 민감한 데이터를 검색, 삭제, 암호화하여 중요 문서의 보유현황을 파악

구분 운영체제 이름 운영체제 버전 지원여부
Linux Ubuntu
※ 12.04 이상 모두 지원
20.04 LTS
18.04 LTS
16.04 LTS
14.04 LTS
12.04 LTS
10.04 LTS 이하 (매체 제어만 지원)
RedHat
※ 7.x 이상 모두 지원
7.x / 8.x
6.5이하 (매체 제어만 지원)
CentOS
※ 7.x 이상 모두 지원
7.x / 8.x
6.5이하 (매체 제어만 지원)
openSUSE leap 42+
11.4 KDE Plasma 이하(매체 제어만 지원)
SUSE 12.4 / 15
Debian 10
Amazon Linux 2
Oracle Linux 6.5
Fedora Fedora 30
Fedora 29